Bug 839881 - please rename to python-django-recaptcha
Summary: please rename to python-django-recaptcha
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: django-recaptcha   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 845115
Blocks: 736776
TreeView+ depends on / blocked
 
Reported: 2012-07-13 06:42 UTC by Matthias Runge
Modified: 2015-01-29 12:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-29 12:15:00 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Runge 2012-07-13 06:42:40 UTC
Hi,

you might be unaware, we're currently renaming all django-packages to python-django-....

https://fedorahosted.org/fpc/ticket/146

This shall take place before f18 branching.

You can also get more information on that here.

https://fedoraproject.org/wiki/User:Bkabrda/Django_rename

If you need assistance, please contact me. If this was my package, I'd just deprecate it, because upstream is dead. Are you really sure, it still works for django-1.4?

Comment 1 Bohuslav "Slavek" Kabrda 2012-07-27 08:00:23 UTC
Ping, any progress on this one?

Comment 2 Luis Bazan 2012-08-01 20:11:56 UTC
Hi

these is the review request

https://bugzilla.redhat.com/show_bug.cgi?id=845115

Regards!

Comment 3 Fedora End Of Life 2013-04-03 19:14:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 6 Fedora Admin XMLRPC Client 2014-11-19 22:23:02 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.